@charset "utf-8";
/*
Theme Name:    	judiththeme 
Theme URI:      http: //example.com/
Description:    Child theme for twentytwelve
Author:         John Clark
Author URI:     http: //www.leadwhite.co.uk
Template:       twentytwelve
Version:        0.1.0
*/
@import url("../twentytwelve/style.css");
body .site {
	color: black;
	margin-top: 20px;
}
p{
	color:#797979;
font-size:12px;

	}
a {
color:#666;	
	
	}
a:hover {
color:#af1717;	
	
	}
.site {
	border-radius: 5px;
	color: black;
}
.site-header {
	padding: 0;
	padding: 0;
}
.header-image {
	margin-top: 0;
	margin-top: 0;
}
body .site {
	padding: 0;
	background-color: #fff;
}
.site-content {
	margin-top: 0px;
}
.site-content article {
	border: none;
	margin-bottom: 0;
	margin-bottom: 0;
	/*padding-bottom: 0;
padding-bottom: 0;*/
	padding: 40px 48px 10px 48px;/*margin-bottom: 72px;
margin-bottom: 5.142857143rem;
padding-bottom: 24px;
padding-bottom: 1.714285714rem;}*/
}
#masthead {
	position: relative;
}
img.header-image {
	box-shadow: none;
}
.page-id-124 h1.entry-title, .page-id-71 h1.entry-title, .page-id-66 h1.entry-title, .page-id-68 h1.entry-title, .page-id-64 h1.entry-title {
	display: none;
}
.main-navigation {
	margin-top: 0;
}
.main-navigation ul.nav-menu {
	border-style: hidden;
	/*text-align:left;*/
	margin-left: 280px;
}
.main-navigation div.nav-menu ul {
	margin-top: 0;
	/*margin-left:284px;*/
	width: auto;
	text-align: left;
	border-style: hidden;
}
#masthead.site-header {
	margin-bottom: 0;
	padding-bottom: 0;
}
.main-navigation li {
	font-family: "ff-basic-gothic-web-pro";
	margin: 0 12px 0 0;
	position: relative;
	line-height: 12pt;
	font-size: 13pt;
	font-weight: 400;
	width: auto;
}
.main-navigation li a {
	text-transform: lowercase;
	line-height: 1;
	padding: 8px 8px;
}
.main-navigation .current_page_item > a {
	font-weight: 900;
	color: #af1717;/*background-color: #3fa1ce;
	border-radius: 6px;*/
}
.main-navigation li a:hover {
	color: #000;/*background-color: #000;*/
	/*background-color:#d54e31;*/
	/*border-radius: 6px;*/
}
.main-navigation .current_page_item > a:hover {
	font-weight: 900;
	color: #000;/*background-color: #000;*/
}
#social-nav {
	left: 574px;
	position: absolute;
	bottom: 15px;
	height:18px;
	
}
#social-nav img {
	margin-right: 12px;
}
#social-nav a div.facebook-badge {
	margin-right: 12px;
	height: 20px;
	width: 20px;
	float: left;
	background-image: url(../../../images/Badge_facebook.jpg);
	
	}
#social-nav a:hover div.facebook-badge {
	margin-right: 12px;
	height: 20px;
	width: 20px;
	float: left;
	background-image: url(../../../images/Badge_facebook01.jpg);
	
	}
#social-nav a div.twitter-badge {
	background-image: url(../../../images/Badge_twitter.jpg);
	margin-right: 12px;
	height: 20px;
	width: 20px;
	float:left;
	}
#social-nav a:hover div.twitter-badge {
	background-image: url(../../../images/Badge_twitter01.jpg);
	margin-right: 12px;
	height: 20px;
	width: 20px;
	float:left;
	}
#social-nav a div.pinterest-badge {
	background-image: url(../../../images/Badge_pinterest.jpg);
	margin-right: 12px;
	height: 20px;
	width: 20px;
	float:left;
	}
#social-nav a:hover div.pinterest-badge {
	background-image: url(../../../images/Badge_pinterest01.jpg);
	margin-right: 12px;
	height: 20px;
	width: 20px;
	float:left;
	}	
	
	
	
#colophon {
	border-style: hidden;
	margin: 0;
	padding: 0;
}
.widget-area .widget {
	margin-bottom: 30px;
	margin: 22px 0;
}
.widget-area .widget h3 {
	margin: 0;
}
.widget-area .widget a {
	text-decoration:none;
	
	
	}
/* ===[ Footer Widget Areas ]=== */
.site-info {
	clear: both;
}
#footer-widgets {
	width: 100%;
	border-top: none;
	color: #333;
	margin: 0;
	/*background-color: #3fa1ce;*/
	background-color: #fafafa;
}
#footer-widgets .widget li {
	list-style-type: none;
}
.template-front-page #footer-widgets {
	padding-top: 0;
}
@media screen and (min-width: 600px) {
#footer-widgets.three .widget {
	float: left;
	width: 28%;
	clear: none;
	padding: 10px 24px;
	color: #333;
	border-right: #fff solid 1px;
	margin-top: 10px;
	text-align: center;
}
#footer-widgets.three .widget + .widget + .widget {
	margin-right: 0;
}
/* for IE8 and IE7 */
.ie #footer-widgets.three .widget {
	float: left;
	width: 29.85%;
	clear: none;
}
.ie #footer-widgets.three .widget + .widget + .widget {
	margin-right: 0;
}
/* Hide footer widgets Homepage Template*/
.template-front-page #footer-widgets {
	display: none;
}
#footer-widgets.widget-area .widget h3 {
	color: #999;
	margin: 0;
}
#footer-widgets.widget-area .widget a {
	color: #333;
	text-decoration: none;
}
#footer-widgets.widget-area .widget#search-2 {
	border-style: hidden;
}
.entry-content {
	line-height: 1.714285714;
	margin-top: 15px;
}

.entry-content p{
	margin-bottom:5px;
	
	}
